* { margin: 0; padding: 0; }
body {
    font-size: 13px;
	/*background: #e8f5fc url('../images/bg.png') no-repeat center 0;*/
}

a {
    text-decoration: none;
	list-style-type: none;
}

li {
    text-decoration: none;
	list-style-type: none;
}

@font-face {
    font-family: 'bpgm';
	src: url('/templates/Taxi/js/bpg.ttf');
}

@font-face {
    font-family: 'bpg';
	src: url('/templates/Taxi/js/bpg.ttf');
}

input[type=checkbox], 
input[type=radio] {
    margin: auto;
    padding: inherit;
    border: inherit;
    outline: inherit;
    font-size: inherit;
    background: inherit;
}

article, 
aside, 
details, 
figcaption, 
figure, 
footer, 
header, 
hgroup, 
menu, 
nav, 
section {
    display: block;
}

td {
    vertical-align: middle;
    font-size: 13px;
}

nav ul, 
ul, 
menu {
    list-style: none;
}

blockquote, 
q {
    quotes: none;
}

blockquote:before, 
blockquote:after, 
q:before, 
q:after {
    content: '';
    content: none;
}

ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

abbr[title], 
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

select, .feed_textarea {
    border: 1px solid #c9c8c8;
}

.f_textarea {
    border: 1px solid #ffffff;
    font-family: bpg;
    -webkit-box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.36);
    -moz-box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.36);
    box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.36);
    margin-bottom: 5px;
}    
    
hr {
    margin: 20px 0;
    border-bottom: 1px dashed #ccc;
}

input, 
select {
    vertical-align: middle;
}

input[type=submit], 
input[type=button] {
    cursor: pointer;
}


.reset, .reset li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.clr {
    clear: both;
}

.

.lcol, .rcol, form {
    display: inline;
}

.lcol {
  float: left;
}

.rcol {
    float: right;
}

/*header*/
.header {
    background: #FFFFFF; /* Old browsers */
    background: -moz-linear-gradient(top,  #FFFFFF 0%, #FFFFFF 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#FFFFFF)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #FFFFFF 0%#FFFFFF 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #FFFFFF 0%,#FFFFFF 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #FFFFFF 0%,#FFFFFF 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #FFFFFF 0%,#FFFFFF 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
    overflow: hidden;
}

.header_area {
    width: 100%;
}

.logo {
    padding: 50px;
}

.log_reg {
    padding: 10px;
}

.log_reg li {
    list-style-type: none;
    float: left;
}

.log_reg li a {
    color: #FFF;
    margin: 0px 0px 0px 1px;
    background: #F9F200;
    padding: 3px 7px 3px 7px;
    border: 1px solid #F9F200;
}

.log_reg li a:hover {
    background: #F9F200;
}

.log_reg li a {
    color: #000;
    text-decoration: underline;
    font-family: bpgm;
    font-size: 10px;
}

/*login*/
.login { float:right; margin-top:-60px;}
.login ul { float:right; margin-right:10px; }
.login ul li { padding:15px 10px; }
.login ul li a { color:#fff; padding: 13px 40px 20px 35px; }
.login ul li a:hover { text-decoration: underline; }
     #login_name { background:#fff; font-family:bpg; color:#000; height:25px; width:280px; margin:10px 15px; padding-left: 3px; border-radius:3px; border:1px solid #1f6baa; }
    .shesvla button { border-radius:3px; font-family:bpg;  background:#1f6baa; cursor:pointer; border:none; padding:5px; color:#fff; margin:5px 0px; }
    .shesvla button:hover { background:#1e1e1e; }  
     #login_password { background:#fff; font-family:bpg; padding-left: 3px; color:#000; height:25px; width:280px; margin:10px 15px; border-radius:3px; border:1px solid #1f6baa; }
.loginenter li a { background: none; font-family: bpg; margin-left: -20px; padding-top: 0px; border: none; color: #1E1E1E; text-decoration: none; font-size:13px; }
.loginenter li a:hover { background: none; color: #1f6baa; }
.loginenter { padding-top: 5px; line-height: 20px; }

/*topmenu*/
.topmenu {
    width: 100%;
    overflow: hidden;
	background: #4285F4;
	border-bottom: 5px solid #FFF;
}

.topmenu ul {
    margin: auto;
	width: 100%;
}

.topmenu ul li {
    float: left;
}

.topmenu ul li a {
    font-family: bpgm;
	font-size: 14px;
    color: #fff;
	float: left;
	padding: 10px;
}

.topmenu ul li a:hover {
    background: #1e1e1e; /* Old browsers */
    background: -moz-linear-gradient(top,  #498CFB 0%, #498CFB 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#498CFB), color-stop(100%,#498CFB)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #1e1e1e 0%,#498CFB 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #498CFB 0%,#498CFB 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #498CFB 0%,#498CFB 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #498CFB 0%,#498CFB 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e1e1e', endColorstr='#498CFB',GradientType=0 ); /* IE6-9 */
}

/*wall*/
.wall {
    overflow: hidden;
	background: #fff;
	width: 100%px;
	margin: auto;
}

/*slider*/
.slider {
    overflow: hidden;
    background: #1e1e1e;
	border-bottom: 0px solid #070707;
}

.slnews {
    float: left;
    background: #1f6eb1;
	padding: 3px;
	width: 160px;
	margin: 7px;
	box-shadow: 2px 2px 10px 2px rgba(0, 0, 0, 10);
}

.slnews img {
    width: 160px;
    height: 231px;
}

.slnews p {
    background: #1e1e1e;
	margin-top: 3px;
	padding: 5px;
	color: white;
	font-family: bpgm;
	font-size: 14px;
	text-align: center;
	text-decoration: underline;
}

.slnews p:hover {
    text-decoration: none;
}

/*left*/
.left {
    overflow: hidden;
	float: left;
	width: 280px;
}

/*blocks*/
.blocks {
    overflow: hidden;
    margin: 5px;
}

.h1 {
    background: #FFFFFF;
	border-radius: 4px;
	overflow: hidden;
}

.h1 h1 {
    background: #F1F1F1;
	color: #545454;
	font-family: bpgm;
	font-size: 12px;
	font-weight: normal;
	border-radius: 3px;
	padding: 9px;
	cursor: default;
	text-shadow: 0px 1px 0px #FFFFFF;
}

.cats {
	overflow: hidden;
	margin: 0px 3px 3px 3px;
}

.cats li a {
    padding: 4px;
    background: #FFFFFF;
	color: #545454;
	font-family: bpg;
	font-size: 11px;
	display: block;
	border-bottom: 1px solid #FFFFFF;
 }
 
 .cats li a:hover {
    background: #F7F7F7; 
 }

 .topmov {
    margin-top: 5px;
 }

 .toptxt {
    overflow: hidden;
	background: #fff;
	margin: 3px;
	border-radius: 3px;
 }

 .toptxt li a {
    color: #1f65a0;
	font-family: bpg;
	font-size: 13px;
    line-height: 20px;
	margin: 5px;
 }

.toptxt li a:hover {
    color: #1e1e1e;        
}

 .advertise {
    margin-top: 5px;
 }

 .advertise img {
    margin: 3px;
	width: 264px;
	border-radius: 3px;
 }

 /*right*/
 .right {
    overflow: hidden;
	width: 100%px;
 }

 /*search*/
.search {
}

 .search form {
    float: left;
	margin: 5px;
	width: 99%;
	background: #F1F1F1;
	padding: 2px;
	border-radius: 3px;
 }

 .search form input {
    background: #FFFFFF;
	padding: 5px;
	width: 90%;
	margin: 0 3 0 0px;
	border-radius: 3px;
	font-family: bpgm;
	font-size: 12px;
 }

.search form button {
    margin-top: -15px;
	position: relative;
	top: 8px;
	cursor: pointer;
}

/*addnews*/
.addnews {
    overflow: hidden;
    width: 99.3%;
    margin: 5px;
    border-radius: 3px;
    font-family: bpg;
}

.baseform {
    border: 1px solid #fff;
    border-radius: 3px;
    padding: 5px;
    margin-top: 5px;
}

.baseform input {
    border: 1px solid #F1F1F1;
    padding: 5px;
    border-radius: 3px;
    margin-bottom: 5px;
    font-family: bpg;
    -webkit-box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.36);
    -moz-box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.36);
    box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.36);
    margin-top: 5px;
}
    
.addnews input {
    border: 1px solid #2073BA;
    padding: 5px;
    border-radius: 3px;
    margin-bottom: 5px;
    font-family: bpg;
    -webkit-box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.36);
    -moz-box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.36);
    box-shadow: inset 0px 0px 0px 0px rgba(0,0,0,0.36);
    margin-top: 5px;
}

/*feedback*/
.feedback {
    overflow: hidden;
    width: 99.3%;
    margin: 5px;
    font-family: bpg;
}
    
.label {
    padding-top: -5px;        
}

/*info*/
.berrors {
    width: 99.3%;
    overflow: hidden;
    font-family: bpg;
    margin: 5px;
    color: #000;
}
    
/*lostpassword*/
.lostpassword {
    overflow: hidden;
    margin: 5px;
    width: 99.3%;
    font-family: bpg;
}

/*userinfo*/
.userinfoo {
    overflow: hidden;
    margin: 5px;
    width: 99.3%;
    font-family: bpg;
}
    
.userinfoo ul li {
    color: #424242;
    margin-left: -440px;   
}
        
.userinfoo a {
    color: #2073BA;    
}
        
.avatar img {
    float: left;   
    border: 3px solid #2073BA;
    border-radius: 3px;
}
        
/*pm*/
.pm {
    overflow: hidden;
    margin: 5px;
    width: 98.4%;
    border: 1px solid #2073BA;
    border-radius: 3px;
    font-family: bpg;
    padding: 5px;
}
            
.pm a {
    color: #2073BA;                
}
                
.reset {
    font-family: bpg; 
    font-size: 12px;
}
                    
.reset a {
    color: #2073BA;                
}
                        
/*registration*/
.registration {
    overflow: hidden;
    font-family: bpg;
    margin: 5px;
    width: 99.3%;
}

/*statistic*/
.statistic {
    overflow: hidden;
    margin: 5px;
    width: 99.3%;
    font-size: 13px;
}
                            
/*news*/
.news {
    overflow: hidden;
	float: left;
	margin: 5px;
	font-size: 10px;
	width: 99.3%;
}

.newstitle {
    background: #F1F1F1;
	height: 30px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

.newstitle h3 { 
    float: left;
	padding: 8px;
	color: white;
	font-size: 12px;
	font-family: bpgm;
	font-weight: normal;
	text-shadow: 0px 1px 0px #F1F1F1;
}

.newstitle h4 {
    float: right;
	padding: 15px;
	color: white;
	font-size: 14px;
	font-family: bpgm;
	font-weight: normal;
	text-shadow: 0px 1px 0px #164a77;
}

.newstitle a {
	color: #777777;
}

.newsborder {
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    overflow: hidden;
}

.news img {
    float: left;
    width: 160px;
    height: 120px;
	margin: 5px;
	border: 3px solid #F1F1F1;
	border-radius: 3px;
}

.news p {
    color: #545454;
	margin: 5px;
	font-family: bpg;
}

.info {
    overflow: hidden;
    background: #FFFFFF;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

.info p {
    padding: 10px;
	color: #545454;
	font-size: 9px;
}

.srulad {
    float: right;
	margin: -34px 5px 10px 0px;
}

.srulad a {
    background: #F1F1F1; /* Old browsers */
    background: -moz-linear-gradient(top,  #F1F1F1 0%, #F1F1F1 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F1F1F1), color-stop(100%,#F1F1F1)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #F1F1F1 0%,#F1F1F1 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #F1F1F1 0%,#F1F1F1 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #F1F1F1 0%,#F1F1F1 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #F1F1F1 0%,#F1F1F1 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F1F1F1', endColorstr='#F1F1F1',GradientType=0 ); /* IE6-9 */
	padding: 5px;
	color: #545454;
	font-family: bpgm;
	font-size: 12px;
	border-radius: 3px;
	text-shadow: 0px 1px 0px #F1F1F1;
}

.srulad a:hover {
    text-decoration: none;
}

.gadmowera {
    float: right;
	margin: 6px 0px 0px 0px;
}

.gadmowera a {
    background: #2073ba; /* Old browsers */
    background: -moz-linear-gradient(top,  #2073ba 0%, #1f65a0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2073ba), color-stop(100%,#1f65a0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #2073ba 0%,#1f65a0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #2073ba 0%,#1f65a0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #2073ba 0%,#1f65a0 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #2073ba 0%,#1f65a0 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2073ba', endColorstr='#1f65a0',GradientType=0 ); /* IE6-9 */
	padding: 10px;
	color: white;
	font-family: bpgm;
	font-size: 14px;
	border-radius: 3px;
	text-shadow: 0px 1px 0px #164a77;
}

.gadmowera a:hover {
    text-decoration: none;
}


.problema {
    float: right;
	margin: 6px 0px 0px 0px;
}

.problema a {
    background: #3588CF; /* Old browsers */
    background: -moz-linear-gradient(top,  #3588CF 0%, #3386CD 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3588CF), color-stop(100%,#3386CD)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #3588CF 0%,#3386CD 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #3588CF 0%,##3386CD 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #3588CF 0%,#3386CD 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #3588CF 0%,#3386CD 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2073ba', endColorstr='#1f65a0',GradientType=0 ); /* IE6-9 */
	padding: 10px;
	color: white;
	font-family: bpgm;
	font-size: 14px;
	border-radius: 3px;
	text-shadow: 0px 1px 0px #164a77;
}

.problema a:hover {
    text-decoration: none;
}

/*fullstory*/
.newsfull {
    background: #F1F1F1;
	height: 25px;
	border-radius: 3px;
}
    
.newsfull h3 { 
    float: left;
	padding: 5px;
	color: #545454;
	font-size: 12px;
	font-family: bpgm;
	font-weight: normal;
	text-shadow: 0px 1px 0px #F1F1F1;
}

.newsfull a {
	color: #545454;
}
    
.fullstory {
    overflow: hidden;
	float: left;
	margin: 5px;
	width: 99.3%;
}
    
.fullstory img {
    float: left;
    margin: 5px;
    margin-left: -0px;
	border: 3px solid #F1F1F1;
	border-radius: 3px;
}

.fullstory p {
    color: #545454;
	margin: 5px;
	font-family: bpg;
	font-size: 10px;
}

.player {
    border: 3px solid #2073ba;  
    margin-top: 10px;
    border-radius: 3px;
}

/*comments*/
.comments {
    overflow: hidden;
    background: #e2e2e2;
    margin-top: 10px;
    border-radius: 3px;
    margin-bottom: 10px;
}
    
#foto img {
    width: 100px; 
    float: left;
    margin: 5px;
    border: 3px solid #999999;
}
    
.tops {
    margin-top: 5px; 
    float: left;
}

.tops ul li {
    float: left;
}

.tops ul li span {
    padding: 5px;
    font-family: bpg;  
    color: #2073BA;    
}

.tops ul li a {
    color: #2073BA;
    font-family: bpg;
    text-decoration: underline;
}

.comment {   
    float: left;
    position: relative;
    top: 20px;
    font-family: bpg;
    background: #fff;
    border-radius: 3px;
    padding: 10px;
    left: 5px;
    width: 400px;
}
   
.bottom {
    margin: 5px; 
    margin-bottom: -5px;
}
    
.bottom a {
    color: #2073BA;
    font-family: bpg;
}
    
/*pheading*/
.pheading h2 { 
    color: #545454;
    margin: 5px;
    font-family: bpgm;
    font-size: 17px;
    font-weight: normal;
    border-bottom: 2px solid #545454;
}

.fbutton {
    background: #F1F1F1;
    margin-top: 5px;
    padding: 10px;
    font-family: bpg;
    color: #545454;
    text-shadow: 0px 1px 0px #F1F1F1;
    border-radius: 3px;
}
    
.fbutton:hover {
    background: #F1F1F1;
    text-shadow: 0px 1px 0px #f1f1f1;
}

/*navigation*/
.site-navigation {
    margin: 10px 0px 15px 5px;
text-decoration: underline;
}

.site-navigation span, .site-navigation a {
    display: inline-block;
    background: #F1F1F1;
    border-radius: 3px;
    line-height: 30px;
    padding: 0 8px;
    font-family: bpg;
    font-size: 13px;
    text-shadow: 0 0px 0 #545454;
    color: #545454;
}

.site-navigation a:hover, .navigation span {
    background: #F3F3F3;
    color: #545454;
    text-shadow: 0 0px 0 rgba(0, 0, 0, 0.25);
}

.site-navigation .navigation, .nextprev {
    display: inline-block;
}

.nextprev a:hover span {
    background: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    color: #fff;
    
}

.pprev, pnext {
    color: #09a0d8;
}

/*footer*/
.footer {
    overflow: hidden;
	background: #000; /* Old browsers */
    background: -moz-linear-gradient(top,  #5EA1FC 0%, #5EA1FC 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5EA1FC), color-stop(100%,#5EA1FC)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #5EA1FC 0%,#5EA1FC 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #5EA1FC 0%,#5EA1FC 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #5EA1FC 0%,#5EA1FC 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #5EA1FC 0%,#5EA1FC 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5EA1FC', endColorstr='#5EA1FC',GradientType=0 ); /* IE6-9 */
}

.creator {
    width: 1000px;
	margin: auto;
}

.topnews { overflow: hidden; padding: 5px; border: 2px solid #F1F1F1; border-radius: 2px; margin: 4px; }
.topnews:hover { -webkit-transition: all 0.3s ease-in-out; border: 2px solid #EBEBEB; border-radius: 2px; }
.topnews h3 { margin-bottom: 15px; }
.topnews h3 a { font-family: bpg; color: #ADADAD; font-size: 13px; }
.topnews ul {  }
.topnews ul p { font-family: bpg; color: #ADADAD; font-size: 13px; margin-bottom: 5px;s }
.tnimg { float: left; width: 110px; height: 90px; margin-right: 5px; }


.rlnews { overflow: hidden; padding: 5px; border: 2px solid #ADADAD; border-radius: 4px; margin: 4px; }
.rlnews:hover { -webkit-transition: all 0.3s ease-in-out; border: 2px solid #1F67A4; border-radius: 4px; }
.rlnews h3 { margin-bottom: 15px; }
.rlnews h3 a { font-family: bpg; color: #1F67A4; font-size: 13px; }
.rlnews ul {  }
.rlnews ul p { font-family: bpg; color: #2870AD; font-size: 13px; margin-bottom: 5px;s }
.rlnimg { float: center; width: 140px; height: 190px; margin-right: 0px; }

.creator a {
    float: left;
	margin: 50px;
	margin-left: -0px;
	background: #fff;
	color: white;
	font-family: bpgm;
	font-size: 14px;
	padding: 8px;
	border-radius: 3px;
	border: 3px solid #fff;
}

.rights {
    float: left;
    margin-top: 65px;
	margin-left: -30px;
}

.rights p {
    color: white;
	font-family: bpg;
	text-shadow: 0px 1px 0px #164a77;
	cursor: default;
}

.mtvlelebi {
    float: left;
    margin-top: 65px;
	margin-left: 200px;
}

.footlogo {
    float: left;
	margin-top: 55px;
}

.footlogo img {
    margin-left: 40px;
}

.imdb{
width: 200px;
height: 25px;
display: block;
margin-top: 10px;
margin-left: 10px;
padding-top: 6px;
padding-left: 55px;
font-size: 15px;
color: #226EAE;
background: url(http://myhit.com/images/imb_logo.gif) no-repeat;
}

/*meniu*/
.menutitle{
cursor:pointer;
background: #F1F1F1;
color: #545454;
font-family: bpgm;
font-size: 14px;
font-weight: normal;
border-radius: 3px;
padding: 9px;
text-shadow: 0px 1px 0px #FFFFFF;
}


.menutitle{
cursor:pointer;
margin-bottom: 5px;
background-color:#F1F1F1;
color: #545454;
width:250px;
padding:7px;
text-align:left;
text-shadow: 0px 1px 0px #FFFFFF;

/*/*/border:1px solid #FFFFFF;/* */
        
        
        

}

.submenu{
margin-bottom: 0.5em;
font-family: bpgm;
font-size: 12px;
color: #000000;
    padding-top: 2px;
}

.subm {
color: #000000;
padding: 10px 10px 10px 10px;

}

.about
{
	cursor: pointer;
}
/*meniu-dssruli*/

/* */


/* taqi html bolo*/
.baner
{
	border-color: #f9f200;
}

.baner:hover
{
	border-color: #000000;
}



.directory, .directory_1
  {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	width: ;
	height: 35;
  }

.directory_2
  {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	width: 170;
	height: 40;
  }
  
.directory_1:hover
{
	background-color: #333333;
	border-color: #333333;
	text-decoration:none;
}

.directory:hover
{
	background-color: #000000;
	border-color: #000000;
	text-decoration:none;
	color: #ffffff;
}


.directory_2:hover
{
	background-color: #333333;
	border-color: #333333;
}

.makler
{
	border-color: #333333;
	width: 180;
	height: 90;
	opacity:9;
	
}
.makler:hover
{
	border-color: #333333;
	width: 180;
	height: 90;
	opacity:9;
	
}
.mtavari
{
	text-decoration:none;
	font-size:12;
	color: #ffffff;
}
.font
{
	font-size:12;
	color: #ffffff;
}

.font:hover
{
	font-size:12;
	color: #ffffff;
}

.fonti:hover
{
	text-decoration: underline;
	font-size:12;
	color: #000000;
}

.fonti
{
	text-decoration: none;
	font-size:12;
	color: #000000;
}
/* taqi html bolo*/

a:link {
    color: #545454;
}

a:visited {
    color: #545454;
}